<?php
return [
    'main'=>"الرئيسية",
    'login'=>"تسجيل الدخول",
    'enter_valid_mail'=>"هذا الحقل يجب ان يكون بصيغة إيميل صحيحة",
    'field_required'=>"هذا الحقل مطلوب",
    'username'=>"إسم المستخدم",
    'password'=>"كلمة المرور",
    'forget_password'=>"نسيت كلمة المرور",
    'reset_password'=>"إعادة تهيية كلمة المرور",
    'email'=>"البريد الإلكتروني",
    'send_mail'=>"إرسال بريد",
    'please_enter_mail'=>"من فضلك ادخل البريد الإلكتروني",
    'enter_new_password'=>"من فضلك ادخل كلمة المرور الجديدة",
    'enter_password_confirmation'=>"ادخل تأكيد كلمة المرور الجديدة",
    'reset'=>"تهيئة",
    'title'=>"مستشفي الولاده والاطفال ببريده",
    'title1'=>"مستشفى الولادة والأطفال",
    'title2'=>"ببريده",
    'create_new_department'=>"إنشاء قسم جديد",
    'department_date'=>"بيانات القسم",
    'dept_name'=>"إسم القسم",
    'max_char_60'=>"أقصى عدد حروف هو 60 حرف",
    'max_char_200'=>"أقصى عدد حروف هو 200 حرف",
    'create'=>"إنشاء",
    'edit_dept'=>"تعديل القسم",
    'name'=>"الإسم",
    'edit'=>"تعديل",
    'hospital_depts'=>"أقسام المستشفى",
    'create_new_dept'=>"إنشاء قسم جديد",
    'all_depts'=>"كل الأقسام",
    'options'=>"خيارات",
    'delete'=>"حذف",
    'r_u_sure'=>"هل انت متأكد؟",
    'delete_dept'=>"هل تريد حذف القسم فعلا ؟",
    'accept'=>"موافق",
    'cancel'=>"إلغاء",
    'reset_p'=>"اضغط على الزر أدناه لإعادة تعيين كلمة مرور الحساب  الخاص بك. إذا لم تكن قد طلبت كلمة مرور جديدة ، فيمكنك حذف هذه الرسالة الإلكترونية بأمان.",
    'with_pleasure'=>"مع اطيب التمنيات",
    'exchange_order'=>"إنشاء أمر صرف",
    'return_to_exchanges'=>"رجوع لصفحة اوامر الصرف",
    'add_new_exchange'=>"إضافة امر جديدة",
    'exchange_data'=>"بيانات امر الصرف",
    'order_NO'=>"رقم الطلب",
    'max_char_20'=>"أقصى عدد حروف هو 20 حرف",
    'technical_name'=>"إسم الفني",
    'choose_technical'=>"إختار الفني",
    'exchange_date'=>" تاريخ الصرف",
    'exchange_speci'=>" مواصفات الأمر",
    'choose_product'=>"إختار منتج",
    'qty'=>"الكمية",
    'add'=>"إضافة",
    'products_list'=>"قائمة المنتجات",
    'product_name'=>"إسم المنتج",
    'register'=>"تسجيل",
    'allowed_qty'=>"الكمية المسموح بها",
    'exchange_details'=>"تفاصيل أمر صرف",
    'back'=>"رجوع",
    'exchange_no'=>"تفاصيل أمر الصرف رقم",
    'ex_no'=>"رقم الأمر",
    'ex_user'=>"إسم صاحب أمر الصرف:",
    'ex_status'=>" حالة الأمر:",
    'wait'=>"قيد الإنتظار",
    'accepted'=>"تمت الموافقة عليه",
    'refused'=>"تم الرفض",
    'refuse'=>"رفض",
    'ex_details'=>"وصف أمر الصرف:",
    'ex_refuse_reason'=>"سبب رفض أمر الصرف",
    'ex_required_products'=>"المنتجات المطلوبة في أمر الصرف :",
    'No'=>"م",
    'required_qty'=>"الكمية المطلوبة",
    'discharged_qty'=>"الكمية المنصرفة",
    'qty_is_over'=>"الكمية لا يمكن ان تكون ازيد من الكمية المطلوبة",
    'ex_refuse'=>"رفض أمر الصرف",
    'refuse_reason'=>"سبب الرفض",
    'enter_refuse_reason'=>"أكتب سبب الرفض",
    'sure_refuse'=>"هل تريد رفض أمر الصرف فعلا ؟",
    "exchanges"=>"أوامر الصرف",
    "create_exchange"=>"إنشاء أمر صرف",
    'details'=>"تفاصيل",
    'control_panel_title'=>"لوحة تحكم صيانة المستشفيات",
    'main_page'=>"الصفحة الرئيسية",
    'dept_count'=>"عدد الأقسام في المستشفى",
    'dept'=>"قسم",
    'specialties_count'=>"عدد التخصصات",
    'specialty'=>"تخصص",
    'available_products'=>"عدد المنتجات المتوفرة",
    'product'=>"منتج",
    'admins_count'=>"عدد مديري النظام",
    'admin'=>"مدير",
    'coordinators_count'=>"عدد منسقي الأوامر",
    'coordinator'=>"منسق أوامر",
    'dept_admins_count'=>"عدد مسؤولي الأقسام",
    'dept_admin'=>"مدير قسم",
    'technicals_count'=>"عدد الفنيين",
    'technical'=>"فني",
    'orders_count'=>"عدد الطلبات الكلي",
    'new_orders'=>"الطلبات الجديدة",
    'order'=>"طلب",
    'refused_orders'=>"الطلبات المرفوضة",
    'opened_orders'=>"طلبات مفتوحة مع فنيين",
    'completed_orders'=>"طلبات منتهية",
    'panorama_q'=>"بانوراما القصيم",
    'for_p_solutions'=>"للحلول البرمجية",
    "system_image"=>"شعار المستشفى",
    "menu"=>"القائمة",
    "admins_menu"=>"إدارة مستخدمي النظام",
    "depts_menu"=>"أقسام المستشفى",
    "speci_menu"=>"التخصصات في المستشفى",
    "products_menu"=>"المنتجات",
    "supply_menu"=>"التوريد",
    "exchanges_menu"=>"أوامر الصرف",
    "inventory_menu"=>"الجرد",
    "orders_menu"=>"الطلبات",
    "create_new_order"=>"إنشاء طلبات جديدة",
    "all_orders"=>"كل الطلبات",
    "my_orders"=>"طلباتي",
    "not_completed_orders"=>"طلبات غير مكتملة",
    "orders_reports"=>"تقارير الطلبات(فلترة شاملة)",
    "notifications"=>"الإشعارات",
    "view_notifications"=>"عرض كل الإشعارات",
    "no_search_result"=>"لا يوجد نتيجة لبحثك",
    "search"=>"بحث",
    "previous"=>"السابق",
    "next"=>"التالي",
    "last"=>"الأخيرة",
    "first"=>"الأولى",
    "no_data_available"=>"لا يوجد بيانات متاحة الآن",
    "show"=>"عرض",
    "perpage"=>"للصفحة",
    "from"=>"من",
    "to"=>"إلى",
    "filter_from_max_total"=>"التصفية من الإجمالي",
    "success"=>"نجاح",
    "address"=>"العنوان",
    "no_notifications"=>"لا يوجد إشعارات حالياً لديك",
    "sure_delete_notify"=>"هل تريد حذف الإشعار فعلا ؟",
    "order_data"=>"بيانات الطلب",
    "order_name"=>"إسم الطلب",
    "max_char_191"=>"أقصى عدد حروف هو 191 حرف",
    "department"=>"القسم",
    "should_choose_dept"=>"يجب إختيار قسم",
    "choose_dept"=>"إختار القسم",
    "order_image"=>"صورة الطلب ",
    "dropify_1"=>"إضغط هنا او اسحب وافلت الصورة",
    "dropify_2"=>"Drag and drop or click to adjust",
    "somethingWentWrong"=>"حدث خطأ ما",
    "max_size_image"=>"حجم الصورة كبير (6M max).",
    "image_type"=>"نوع الصورة غير مدعوم (png - gif - jpg - jpeg)",
    "order_details"=>"تفاصيل الطلب",
    "followed_dept"=>"القسم التابع له",
    "order_owner"=>"إسم صاحب الطلب",
    "order_status"=>"حالة الطلب",
    "wait_technical_approval"=>"في إنتظار موافقة الفني",
    "technical_approval"=>"تم الموافقة من  قبل الفني",
    "exist_exchange"=>"يوجد أمر صرف",
    "has_exchange"=>"يوجد أمر صرف",
    "has_no_exchange"=>"لا يوجد أمر صرف",
    "finished"=>"تم الإنتهاء",
    "finished_by_tech"=>"تم الإنتهاء من قبل الفني",
    "finished_by_tech_2"=>" تم الإنتهاء من قبل الفني وفي انتظار موافقة مسؤول القسم",
    "completed"=>"إكتمل الطلب",
    "not_completed"=>"لم يكتمل الطلب",
    "owner_technical"=>"الفني المسؤول عن الطلب",
    "no_technical_rightnow"=>"لم يتم تعيين فني لهذا الطلب حتى الآن",
    "change_order_status"=>"تغيير حالة الطلب:",
    "change_to_technical"=>"تحويل لفني مختص",
    "accept_order"=>"موافقة على الطلب",
    "refuse_with_reason"=>"رفض مع السبب",
    "has_no_permission_to_change_order_status"=>"ليس لديك صلاحية لتغيير حالة الطلب",
    "finish_order_work"=>"إنتهاء العمل على الطلب",
    "order_completed_successfully"=>"إكتمل الطلب بنجاح",
    "order_not_completed"=>"لم يكتمل الطلب",
    "order_finishing_done"=>"تم الإنتهاء من الطلب",
    "reversal_to_technical"=>"إعادة التحويل لفني",
    "wait_for_reversal_to_technical"=>"في انتظار التحويل لفني مختص",
    'assign_order_to_technical'=>"تحويل الطلب لفني",
    'technical-required'=>'يجب إختيار فني مختص',
    'send'=>'إرسال',
    "refuse_required"=>'سبب الرفض إجباري',
    "order_not_completed_request"=>'عدم إكتمال الطلب',
    "enter_not_complete_reason"=>'أكتب سبب عدم الإكتمال',
    "order_refuse_reasons"=>'اسباب رفض الطلب',
    "not_complete_request_user"=>'إسم صاحب أمر عدم الإكتمال',
    "not_complete_reason"=>'سبب عدم الإكتمال',
    "the_image"=>'الصورة',
    "no_ex_made"=>'لم يتم تعيين أمر صرف',
    "assign_to_technical"=>'هل تريد تعيين فني ؟',
    "accept_the_order"=>'هل تريد الموافقة على الطلب ؟',
    "sure_refuse_order"=>'هل تريد رفض الطلب فعلا ؟',
    "accept_the_ex"=>'موافقة مع أمر صرف ؟',
    "finish_the_work"=>'إنتهاء العمل فعلا ؟',
    "work_not_completed"=>'لم ينتهي العمل ؟',
    "work_is_finished"=>'هل تم إنجاز العمل بالفعل ؟',
    "orders"=>"طلبات",
    "order_date"=>"تاريخ الطلب",
    "new"=>"جديد",
    "sure_delete_order"=>"هل تريد حذف الطلب فعلا؟",
    "your_own_orders"=>"الطلبات الخاصة بك",
    "products_details"=>"بيانات المنتج",
    "min_qty_1"=>"أقل كمية هي 1",
    "price"=>"السعر",
    "notes_optional"=>"ملحوظات (إختياري)",
    "edit_product"=>"تعديل المنتج",
    "create_new_product"=>"إنشاء منتج جديد",
    "ava_products"=>"المنتجات المتاحة",
    "all_products"=>"كل المنتجات",
    "notes"=>"ملاحظات",
    "no_notes"=>"لا يوجد ملحوظات",
    "really_delete_product"=>"هل تريد حذف المنتج فعلا ؟",
    "edit_quantity"=>"تعديل الكمية",
    "really_edit_product_qty"=>"هل تريد تعديل كمية المنتج فعلا ؟",
    "orders_report"=>"تقارير الطلبات",
    "orders_filter"=>"فلترة الطلبات",
    "technician_choose"=>"إختار فني",
    "all"=>"الكل",
    "select_dept"=>"إختار قسم",
    "wait_acceptance"=>"في إنتظار الموافقة",
    "opened_with_tech"=>"مفتوحة مع الفنيين",
    "completed_1"=>"مكتملة",
    "not_completed_1"=>"غير مكتمل",
    "refused_1"=>"مرفوضة",
    "search_filter"=>"بحث (فلترة)",
    "technician"=>"الفني",
    "techs_refused_order"=>"فنيين رفضوا الطلب",
    "incomplete"=>"لم يكتمل",
    "not_approved_by_dept_admin"=>"لم يعتمد  - لم يكتمل ( من مسؤول القسم )",
    "no_approval"=>"لا يعتمد ( لم يتكمل الطلب )",
    "create_new_speciality"=>"إنشاء تخصص جديد",
    "speciality_data"=>"بيانات التخصص",
    "speciality_name"=>"إسم التخصص",
    "edit_speciality"=>"تعديل التخصص",
    "specialities"=>"تخصصات المستشفى",
    "all_specialities"=>"كل التخصصات",
    "really_delete_speciality"=>"هل تريد حذف التخصص فعلا ؟",
    "add_new_bill"=>"إضافة فاتورة جديدة",
    "bill_data"=>"بيانات الفاتورة",
    "bill_number"=>"رقم الفاتورة",
    "max_num_20"=>"أقصى عدد ارقام هو 20 رقم",
    "bill_date"=>"تاريخ الفاتورة",
    "bill_details"=>"تفاصيل فاتورة",
    "bill_supplier"=>"إسم مسجل الفاتورة",
    "total"=>"الإجمالي",
    "register_buy_bill"=>"تسجيل فاتورة شراء",
    "supplies"=>"التوريدات",
    "all_buy_bills"=>"كل فواتير الشراء",
    "really_delete_bill"=>"هل تريد حذف الفاتورة فعلا ؟",
    "create_new_user"=>"إنشاء مستخدم جديد",
    "user_data"=>"بيانات المستخدم",
    "job_number"=>"رقم الوظيفة",
    "phone"=>"رقم الجوال",
    "max_numbers_11"=>"أقصى عدد ارقام هو 11 حرف",
    "password_required"=>"كلمة المرور مطلوبة",
    "min_char_6"=>"اقل عدد حروف هو 6",
    "password_confirmation"=>"تأكيد كلمة المرور",
    "pass_conf_not_equal"=>"تأكيد كلمة المرور غير متطابقة",
    "task_permission"=>"مهمة - صلاحية",
    "choose_role"=>"إختار المهمة(الصلاحية)",
    "role_admin"=>"مدير مسؤول",
    "store_keeper"=>"مسؤول مستودع",
    "speciality"=>"التخصص",
    "user_image"=>"صورة المستخدم (إختياري)",
    "user_details"=>"تفاصيل المستخدم:",
    "his_dept"=>"القسم المسؤول عنه",
    "active"=>"مفعل",
    "not_active"=>"غير مفعل",
    "suspend_reason"=>"سبب الحظر",
    "profile_pic"=>"الصورة الشخصية",
    "edit_user"=>"تعديل المستخدم",
    "all_users"=>"كل المستخدمين",
    "task"=>"المهمة",
    "suspend"=>"حظر",
    "activate"=>"تفعيل",
    "activate_user"=>"تفعيل المستخدم",
    "activation_message"=>"رسالة التفعيل",
    "enter_activation_message"=>"اكتب رسالة التفعيل",
    "suspend_user"=>"حظر المستخدم",
    "suspend_message"=>"رسالة الحظر",
    "enter_suspend_message"=>"اكتب رسالة الحظر",
    "really_delete_user"=>"هل تريد حذف المستخدم فعلا ؟",
    "really_suspend_user"=>"هل تريد حظر المستخدم فعلا",
    "really_activate_user"=>"هل تريد تفعيل المستخدم فعلا",
    "profile"=>"الصفحة الشخصية",

//    back end messages .....
    "dept_added_succ"=>"تم إضافة القسم بنجاح",
    "dept_edit_succ"=>"تم تعديل القسم بنجاح",
    "dept_delete_succ"=>"تم حذف القسم بنجاح",
    "bill_number_required"=>"رقم الفاتورة مطلوب",
    "bill_date_required"=>"تاريخ الفاتورة مطلوب",
    "enter_valid_date"=>"أدخل صيغة تاريخ صحيحة",
    "please_choose_products"=>"برجاء إختيار منتجات",
    "please_choose_products_2"=>"برجاء إختيار منتجات للفاتورة",
    "ex_created_by"=>"تم إنشاء أمر صرف جديد من قبل المسؤول ",
    "ex_done_succ"=>"تم أمر الصرف بنجاح",
    "refuse_ex"=>"رفض طلب صرف",
    "ex_no_refuse"=>"تم رفض أمر الصرف رقم  ",
    "by"=>"من قبل المسؤول",
    "and_refuse_reason"=>" وسبب الرفض  ",
    "order_no_refuse"=>" تم رفض أمر الصرف الخاص بك رقم  ",
    "order_no_accept"=>" تم الموافقة أمر الصرف الخاص بك رقم  ",
    "refused_succ"=>"تم رفض أمر الصرف بنجاح",
    "error"=>"خطأ",
    "something_went_wrong"=>"هناك خطأ ما",
    "ex_accept"=>"موافقة على أمر صرف",
    "ex_no_accept"=>"موافقة على أمر صرف",
    "ex_accept_success"=>"تمت الموافقة على أمر الصرف بنجاح",
    "user_or_pass_wrong"=>"خطأ في إسم المستخدم أو كلمة المرور",
    "notify_delete_succ"=>"تم حذف الإشعار بنجاح",
    "new_order"=>"طلب جديد",
    "order_created_by"=>"تم إنشاء طلب جديد من المسؤول ",
    "order_sent_succ"=>"تم إرسال الطلب للقسم المختص بنجاح بنجاح",
    "order_assigned_by"=>"تم تعيين طلب جديد من المسؤول ",
    "to_technician"=>"للفني",
    "and_waiting_approval"=>"و في إنتظار الموافقة ",
    "order_sent_to_tech_succ"=>"تم إرسال الطلب للفني بنجاح ",
    "sorry_order_not_found"=>"عفواً الطلب غير موجود ",
    "tech_accept_order"=>"قبول طلب من فني ",
    "order_no_accepted"=>"تمت الموافقة على الطلب رقم  ",
    "for_tech"=>"الخاص بالفني ",
    "order_accepted_by_tech"=>"تم الموافقة على طلبك من قبل الفني ",
    "order_accpeted_succ"=>"تم الموافقة على هذا الطلب بنجاح",
    "order_no_refused"=>"تمت رفض الطلب رقم  ",
    "belongs_to_tech"=>" الخاص بالفني  ",
    "refuse_order_by_tech"=>"رفض طلب من فني",
    "your_order_no_refused"=>"تم رفض طلبك رقم ",
    "by_tech"=>" من قبل الفني ",
    "order_refused_with_reason_success"=>"تم رفض هذا الطلب مع بيان السبب بنجاح",
    "order_finish"=>"إنتهاء طلب",
    "work_on_order_no_done"=>"تمت إنتهاء العمل على الطلب رقم  ",
    "finish_order_wait_dept_admin"=>"تم إنتهائك من العمل على الطلب بنجاح , في انتظار تأكيد القسم",
    "order_compilation"=>"إكتمال طلب",
    "order_compilation_msg"=>"تم تأكيد إكتمال طلب وغلقه من قبل ",
    "order_comp_1"=>" تم إكتمال الطلب الخاص بك رقم   ",
    "by_user"=>" من قبل المسؤول  ",
    "order_comp_2"=>" تم تأكيد إنتهاء العمل بنجاح و تم إنهاء الطلب",
    "order_accepted_create_ex"=>"تم الموافقة على الطلب , برجاء إنشاء أمر صرف للطلب ",
    "incomplete2"=>"لم يكتمل الطلب رقم  ",
    "and_reason"=>" و السبب ",
    "order_incomplete"=>"الطلب لم يكتمل",
    "and_incomplete_reason"=>" و سبب عدم الإكتمال ",
    "yr_order_not_comp_by_tech"=>"تم يكتمل طلبك من قبل الفني ",
    "order_not_comp_success"=>"تم عدم إكتمال هذا الطلب مع بيان السبب بنجاح",
    "product_added_success"=>"تم إضافة المنتج بنجاح",
    "product_edited_success"=>"تم تعديل المنتج بنجاح",
    "product_delete_success"=>"تم حذف المنتج بنجاح",
    "product_qty_edited_succ"=>"تم تعديل كمية المنتج بنجاح",

    "spi_added_success"=>"تم إضافة التخصص بنجاح",
    "spi_edited_success"=>"تم تعديل التخصص بنجاح",
    "spi_delete_success"=>"تم حذف التخصص بنجاح",
    "bill_added_success"=>"تم إضافة الفاتورة بنجاح",
    "bill_deleted_success"=>"تم حذف الفاتورة بنجاح",
    "bill_not_found"=>"الفاتورة غير موجودة او تم حذفها من قبل",
    "user_added_success"=>"تم إضافة مستخدم للنظام بنجاح",
    "user_edited_success"=>"تم تعديل المستخدم بنجاح",
    "user_deleted_success"=>"تم حذف المستخدم بنجاح",
    "user_not_found"=>"المستخدم غير موجود او تم حذفه بالفعل",
    "user_active_success"=>"تم تفعيل المستخدم بنجاح",
    "user_suspended_success"=>"تم حظر المستخدم بنجاح",
    "profile_updated"=>"تم تعديل الصفحة الشخصية بنجاح",
    "status"=>"الحالة",
    'option'=>"خيارات",
    'order_No'=>"رقم الطلب",
    'ex_No'=>"رقم أمر الصرف",
    'ex_date'=>"تاريخ أمر الصرف",
    "order_number"=>"رقم الطلب",
    "user_name"=>'إسم المستخدم',
    "notify_body"=>'نص الإشعار',
    'completed_with_note'=>"تم الانتهاء وبانتظار اعتماد مسئول القسم",
    "product_qty"=>'كمية المنتج في المخزن',
    "orders_with_techs"=>"طلبات مع فنيين (إنتظار - موافقة - إنتهاء)",
    "all_not_completed"=>"طلبات لم تكتمل",
    "not_found"=>"لا يوجد",
    "barcode"=>"الباركود ",
    "quantity"=>"الكمية ",
    "print"=>"طباعة ",









];
